.mi-logo{
    width: 100%;
    object-fit: cover;
    padding: 0 10%;
}
.img100{
    padding: 30px 5%;
}
.img100 img {
    max-width: 100%;
}
.mi-font-show{
    width: 100%;
    background-color: #f7f7f7;
    padding: 20px 5% 10px;
    margin: 20px 0;
    text-align: center;
}
.mi-font-show img{
    margin-bottom: 10px;
}
.mi-city-link a{
    color: #666666;
    text-decoration: none;
}
.mi-show-area{
    background-size: 100% 100%;
    width: 100%;
    height: 15rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #eee;
}
.mi-show-area img{
    width: 285px;
    height: auto;
}
.mi-article-title{
    border-bottom: 1px solid #EEEEEE;
    padding-bottom: 20px;
}
.mi-article-content{
    min-height: 300px;
    padding: 20px 10%;
}
.navbar-brand{
    color: #ffffff;
    font-size: 2rem;
    font-weight: bold;
    transition: all .3s;
}
.navbar-brand:hover{
    color: #b90505;
    text-decoration: underline;
}
.mi-inside-logo{
    width: 3rem;
}
.mi-title{
    font-size: 2.3rem;
    color: #000;
    text-decoration: none;
    font-weight: bold;
    transition: all .3s;
    white-space: nowrap;
}
.mi-title:hover{
    color: #b90505;
    text-decoration: underline;
}
.mi-shouxie{
    margin-top: 2rem;
    width: 80%;
    height: 5rem;
    background-color: #eee;
    background-image: url("/static/qianming/images/bg_shouxie1.jpg");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: center;
    line-height: 5rem;
    border-radius: .3rem;
    text-decoration: none;
    font-size: 1.8rem;
    color: #f00;
    letter-spacing: 2px;
    box-shadow: .1rem .1rem 1rem #b6babe;
    font-weight: bold;
    transition: all .5s;
    white-space: nowrap;
}
.mi-shouxie:hover{
    color: #333333;
}
.mi-margin-top-1{
    margin-top: 1rem;
}
.mi-margin-top-2{
    margin-top: 2rem;
}
.mi-margin-top-3{
    margin-top: 3rem;
}
@media screen and (max-width: 600px) {
    .mi-font-show .mi-font-show-title{
        display: none;
    }
}
@media (min-width: 1200px) {
  .fs-3 {
    font-size: 1.5rem !important;
  }
    .mi-show-area{
        height: 22rem;
    }
}